@charset "utf-8";
/* CSS Document */

ul.news{font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-size:small;
}

h3.news{
font-family:Arial, Helvetica, sans-serif;
color:#666666;
font-weight:normal;

}

li.page{list-style:none;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
padding-right:10px;
padding-bottom:10px;
color:#666666;}

div.week{float:left;}